.cinfo{
background:#f1f1f1;
text-align:center;
padding:10px
}


#respond h3,h3#comments,h3#pings {
font-weight:400;
font-size:12px;
text-transform:uppercase;
border-bottom:1px solid #888;
margin-bottom:10px;
padding-bottom:5px
}

.comment{border-bottom:1px solid #ccc;position:relative;min-height:30px;padding:10px 0}
.comment p{
margin-bottom: 10px;
}
.even{border-bottom:1px solid #B6DFF0}
.byuser{background:#DEEBF0}
.commentlist .children{padding-left:20px}
.cleft{position:absolute;left:10px;top:25px;max-width:145px;color:#aaa}
.cright{margin-left:100px;min-height:30px}

.numero{font-size:30px;color:#BAE1F0;position:absolute;right:10px;bottom:20px;z-index:2;font-style:italic;font-family:Georgia;font-weight:200}

.texe{z-index:400;position:relative;
font-family:Arial;
font-size:12px
}

.cleft .avatar{height:60px;display:block;width:60px;border:1px solid #999;margin-right:10px;background:#fff;margin-left:10px;padding:2px}
.cleft .avatar:hover{background:#fff;border:1px solid #ccc;margin-left:10px;padding:2px}
.comment-meta{font-size:11px;line-height:14px;margin-bottom:10px}
.reply{font-size:11px;position:absolute;right:10px;bottom:10px}

#respond textarea{border:1px solid #111;border-bottom:1px solid #ccc;border-right:1px solid #ccc;width:100%;background:#fff;margin:10px 0}

#respond input#author,#respond input#email,#respond input#url{border:1px solid #111;border-bottom:1px solid #ccc;border-right:1px solid #ccc;width:100%;background:#fff;padding:5px 0}

.comform{background:#f1f1f1;margin-bottom:10px;border:1px solid #ccc;padding:15px}

#submit{background:#000;color:#fff;border:none;padding:10px}